# Generated by Django 4.1.3 on 2022-12-30 11:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0010_userinterests'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='user_nickname',
            field=models.CharField(blank=True, max_length=20, null=True, unique=True, verbose_name='Nickname'),
        ),
    ]
